@charset "utf-8";
html{
	font-size: 100%;
}
body{
    font-family: "Noto Sans JP", sans-serif;
	font-size: 1.25rem;
	font-weight: 500;
	color: #333;
	line-height: 1.7;
	background: var(--bg-color01);
}

@media screen and (max-width: 767px) {
	body{
		font-size: 1rem;
	}
}

/************************************************************/
/** 共通色 */

:root{
	--main-color: #103058;/*紺色 コントラストOK*/
	
	--sub-color01: #125B9A;/*青 コントラストOK*/
	--sub-color02: #D33E00;/*オレンジ コントラストOK*/
	--sub-color03: #FF8627;/*オレンジ コントラストNG*/
	--sub-color04: #1E8C63;/*緑 コントラストNG*/
	--sub-color05: #78BAA1;/*薄い緑 コントラストNG*/
	--sub-color06: #808080;/*グレー　ライン用　コントラストNG*/
	--sub-color07: #CC0000;/*赤　コントラストOK*/
	--sub-color08: #196458;/*緑　コントラストOK*/
	
	--bg-color01: #C5E4F1;/*薄い青*/
	--bg-color02: #FFCFA9;/*薄いオレンジ*/
	--bg-color03: #CBEAD4;/*薄い緑*/
	--bg-color04: #f2f2f2;/*薄いグレー*/
	
	--font-zenmaru: "Zen Maru Gothic", sans-serif;/*見出し用フォント*/
}

/************************************************************/
/** 共通装飾 **/

a{
	color: var(--main-color);
	text-decoration: underline;
}
a::visited{
	color: var(--sub-color01);
}

img{
	max-width: 100%;
	height:auto;
}

ul{
	list-style: none;
	padding-left: 0;
	margin-left: 15px;
}
ul.row{
	margin-left: 15px;
    margin-right: 0;
}
ol{
	margin-left: 15px;
	padding-left: 25px;
}
button{
	border: none;
	background: transparent;
}

@media (hover: hover) {
	a:hover{
		color: var(--sub-color02);
	}
}

@media screen and (max-width: 767px) {
	/*ol,ul,ul.row{
		margin-left: 0;
	}*/
}

/************************************************************/
/** ページトップ */

#pagetop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99998;
}
#pagetop a {
    display: block;
    background: var(--sub-color03);
    width: 50px;
    height: 50px;
	border-radius: 50%;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    text-indent: -9999px;
    position: relative;
	transition: all .3s ease;
}
#pagetop a::after{
	content: '';
    display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 9px solid transparent;
	border-left: 9px solid transparent;
	border-top: 0;
	border-bottom: 15px solid #fff;
	position: absolute;
	top: 15px;
	left: 0;
	right: 0;
	margin: 0 auto;
	transition: all .3s ease;
}

@media (hover: hover) {
	#pagetop a:hover::after{
		top: 10px;
	}
}

@media screen and (max-width:991px){
	#pagetop {
		bottom: 115px;
	}
}

@media screen and (max-width:767px){
	#pagetop {
    	right: 20px;
	}
	#pagetop a {
		width: 36px;
    	height: 36px;
	}
	#pagetop a::after{
		border-right: 6px solid transparent;
		border-left: 6px solid transparent;
		border-bottom: 10px solid #fff;
		top: 12px;
	}
}


/************************************************************/
/** 表示時の動き */

@media screen{
	body{
		animation: fadeIn 1s ease-in;
	}
}
@keyframes fadeIn{
	0%{
		opacity: 0;
	}
	100%{
		opacity: 1
	}
}

/************************************************************/
/** header */


/*　header　pcsp切り替え　*/
.header-inner-sp-ontop,
.header-inner-sp-under{
	display: none;
}

.header-inner-pc{
	width: 100%;
	padding: 20px 50px 25px;
	background: #fff;
	border-radius: 0 0 100px 100px;
	box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.15);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99999;
}

@media screen and (max-width: 991px) {
	
	.header-inner-pc{
		display: none;
	}
	.header-inner-sp-ontop,
	.header-inner-sp-under{
		display: block;
	}
}

/*　header　PC装飾　*/

#headercontainer p,
#headercontainer ul{
	margin: 0;
	line-height: 1;
}
.header-ontop{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 100px;
	padding-bottom: 15px;
}
h1.header-logo,
h1.header-logo-sp{
	margin-top: 0;
    margin-bottom: 0;
    text-align: right;
    color: #000;
}
h1.header-logo::before,
h1.header-logo-sp::before{
	display: none;
}
h1.header-logo span,
h1.header-logo-sp span{
	color: #000;
    padding-bottom: 0;
}
h1.header-logo span::after,
h1.header-logo-sp span::after{
	display: none;
}
.header-logo a{
	color: #000;
	text-decoration: none;
}
.header-logo-hos{
	display: block;
	width: 230px;
}
.header-logo-hos img{
	display: block;
	width: 100%;
}
.header-sitetitle{
	display: block;
	/*font-size: 1.68rem;*/
	font-size: clamp(0.875rem, 0.678rem + 0.84vw, 1.688rem);
	font-family: var(--font-zenmaru);
	font-weight: 500;
	margin-top: 5px;
	line-height: 1.2;
}

.header-info, .consult-info{
	display: flex;
	align-items: center;
	gap: 20px;
}
.header-tel-title, .consult-dial-title{
	font-size: 1.125rem;
	font-family: var(--font-zenmaru);
	color: var(--main-color);
	padding: 5px 30px 7px 30px;
	border: 1px solid var(--main-color);
	border-radius: 100px;
}
.header-tel, .consult-dial{
	font-size: 3rem;
	font-family: var(--font-zenmaru);
	color: var(--sub-color01);
	padding: 0 0 6px 33px;
	position: relative;
}
.header-tel::before, .consult-dial::before{
	content: '';
	display: block;
	width: 27px;
	height: 36px;
	background: url("../imgs/common/icon-tel.png") center / contain no-repeat;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto 0;
}
.button01.button-header{
	margin-top: 0;
	margin-left: 20px;
}
.button01.button-header > a{
	font-size: 1.37rem;
	background: var(--main-color);
	padding: 5px 60px 7px 30px;
}
.button01.button-header > a::after{
	right: 25px;
}

@media (hover: hover) {
	.button01.button-header > a:hover{
		background: var(--sub-color01);
	}
	.button01.button-header > a:hover::after{
		right: 20px;
	}
}
@media screen and (max-width:767px){
	.cousult-infoarea{
		display: flex;
		justify-content: center;
	}
	.consult-info{
		display: inline-block;
	}
	.consult-dial-title{
		text-align: center;
 	}
}

/*　グローバルメニュー　PC　*/

.header-under{
	padding-top: 20px;
	border-top: 2px dotted var(--main-color);
}
.header-menu{
	display: flex;
	gap: 25px;
	justify-content: center;
}
.header-menu > li{
	position:relative;
}
.header-menu > li > a{
	display: flex;
	align-items: center;
	gap: 15px;
	font-size: clamp(1rem, 0.4rem + 0.97vw, 1.563rem);
	text-decoration: none;
	font-family: var(--font-zenmaru);
}
.header-menu-icon{
	display: flex;
	width: 43px;
	height: 43px;
	border-radius: 50%;
	background: var(--sub-color03);
	padding: 5px;
	transition: all .3s ease;
}
.header-menu-text{
	padding: 5px 0;
	position: relative;
}
.header-menu-text::after{
	content: '';
	display: block;
	width: 0;
	height: 1px;
	background: var(--sub-color02);
	position: absolute;
	bottom: 0;
	left: 0;
	transition: all .3s ease;
}
.header-menu-br{
	display: none;
}
.header-menu > li.current-menu-item::after,
.header-menu > li.current-page-ancestor::after{
	content: '';
    display: block;
    width: 100%;
    height: 3px;
    background: var(--sub-color05);
    border-radius: 10px;
    position: absolute;
    bottom: -10px;
    left: 0;
}
.header-menu > li.current-menu-item .header-menu-text::after{
	display:none;
}

@media (hover: hover) {
	.header-menu > li > a:hover .header-menu-text::after{
		width: 100%;
	}
}

@media screen and (max-width:1750px){
	.header-menu-br{
		display: block;
	}
}

@media screen and (max-width:1400px){
	.header-inner-pc{
		padding: 20px 30px 25px;
	}
	.header-ontop{
		height: 70px;
	}
	.header-info{
		gap: 10px;
	}
	.header-tel-title{
		font-size: 1rem;
		padding: 5px 20px 7px 20px;
	}
	.header-tel{
		font-size: 2rem;
		padding: 0 0 6px 24px;
	}
	.header-tel::before{
		width: 17px;
		height: 34px;
	}
	.button01.button-header{
		margin-left: 10px;
	}
	.button01.button-header > a{
		font-size: 1rem;
	}
}

/*　header　SP装飾　*/

@media screen and (max-width:991px){
	
	.header-inner-sp-ontop{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 99999;
	}
	.header-menu-sp{
		width: 100%;
		padding: 10px;
		background: #fff;
		border-radius: 0 0 20px 20px;
		box-shadow: 0px 5px 6px 0px rgba(0, 0, 0, 0.15);
		display: flex;
		justify-content: space-between;
	}
	.header-logo-sp{
		margin-bottom: 0;
	}
	.header-logo-sp a{
		color: #000;
		text-decoration: none;
	}
	.header-logo-sp-hos{
		display: block;
		width: 150px;
		margin-bottom: 2px;
	}
	.header-logo-sp img{
		display: block;
		width: 100%;
	}
	.header-logo-sp-siteitle{
		display: block;
		font-size: 0.93rem;
	}
	
	.header-info-sp{
		display: flex;
		gap: 10px;
	}
	.header-tel-sp{
		display: flex;
		justify-content: center;
		align-items: flex-end;
		width: 45px;
		height: 45px;
		padding: 7px;
		background: #fff;
		border: 1px solid var(--main-color);
		border-radius: 50%;
		font-size: 0.75rem;
		position: relative;
	}
	.header-tel-sp::before{
		content: '';
		display: block;
		width: 12px;
		height: 16px;
		background: url("../imgs/common/icon-tel.png") center / contain no-repeat;
		position: absolute;
		top: 7px;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.header-tel-sp a{
		text-decoration: none;
	}
	.header-menu-sp-button{
		display: flex;
		justify-content: center;
		align-items: flex-end;
		width: 45px;
		height: 45px;
		padding: 4px;
		background: #fff;
		border: 1px solid var(--main-color);
		border-radius: 50%;
		font-size: 0.75rem;
		position: relative;
		transition: all .3s ease;
	}
	.header-menu-sp-button::after{
		content: 'Menu';
		display: block;
		font-size: 0.75rem;
		color: var(--main-color);
		transition: all .3s ease;
	}
	.header-menu-sp-button span{
		display: block;
		width: 18px;
		height: 2px;
		background: var(--sub-color01);
		position: absolute;
		top: 8px;
		left: 0;
		right: 0;
		margin: 0 auto;
		transition: all .3s ease;
	}
	.header-menu-sp-button span:nth-child(2){
		top: 13px;
		transition: all .3s ease;
	}
	.header-menu-sp-button span:nth-child(3){
		top: 18px;
		transition: all .3s ease;
	}
	
	.header-inner-sp-ontop.open .header-menu-sp-button{
		border: 1px solid var(--bg-color01);
		background: var(--bg-color01);
	}
	.header-inner-sp-ontop.open .header-menu-sp-button::after{
		content: 'close';
	}
	.header-inner-sp-ontop.open .header-menu-sp-button span{
		transform: rotate(30deg);
		top: 15px;
	}
	.header-inner-sp-ontop.open .header-menu-sp-button span:nth-child(2){
		display: none;
	}
	.header-inner-sp-ontop.open .header-menu-sp-button span:nth-child(3){
		transform: rotate(-30deg);
		top: 15px;
	}
	
	/*　スマホ版メニュー　*/
	
	.header-inner-sp-ontop .header-spmenu{
		position: absolute;
		width: 100%;
		height: 100vh;
		background: var(--bg-color01);
		overflow-y: auto;
		top: -100vh;
		left: 0;
		transition: all .5s ease;
		z-index: -1;
	}
	.header-inner-sp-ontop.open .header-spmenu{
		top: 0;
	}
	.header-spmenu-inner{
		width: 100%;
		/*height: calc(100vh - 65px);*/
		padding: 80px 30px 30px 30px;
	}
	.header-spmenu-list > li{
		margin-top: 10px;
	}
	.header-spmenu-list > li > a{
		display: block;
		font-size: 1.12rem;
		color: var(--sub-color01);
		text-decoration: none;
		padding: 10px 40px 10px 0;
		border-bottom: 4px dotted var(--sub-color03);
		position: relative;
		transition: all .3s ease;
	}
	.header-spmenu-list > li > a::after{
		content: '';
		display: block;
		width: 7px;
		height: 7px;
		border-top: 2px solid var(--main-color);
		border-right: 2px solid var(--main-color);
		transform: rotate(45deg);
		position: absolute;
		top: 0;
		bottom: 0;
		right: 10px;
		margin: auto 0;
		transition: all .3s ease;
	}
	#headercontainer ul.header-spmenu-list-s,
	#headercontainer ul.header-spmenu-list > li > ul.sub-menu {
		margin-top: 10px;
		margin-left: 10px;
		display: flex;
		flex-wrap: wrap;
		gap: 10px 20px;
	}
	.header-spmenu-list-s > li,
	#headercontainer ul.header-spmenu-list > li > ul.sub-menu > li {
		width: 46%;
        padding-left: 20px;
	}
	.header-spmenu-list-s > li > a,
	#headercontainer ul.header-spmenu-list > li > ul.sub-menu > li > a{
		/*padding-left: 20px;*/
		color: #333;
		text-decoration: none;
		position: relative;
		transition: all .3s ease;
	}
	.header-spmenu-list-s > li > a::before,
	#headercontainer ul.header-spmenu-list > li > ul.sub-menu > li > a::before{
		content: '';
		display: block;
		width: 0;
		height: 0;
		border-style: solid;
		border-top: 4px solid transparent;
		border-bottom: 4px solid transparent;
		border-left: 8px solid var(--sub-color03);
		border-right: 0;
		position: absolute;
		top: 10px;
		/*left: 0;*/
		left:-20px;
		transition: all .3s ease;
	}
	
	/*　SPアンダーリンク　*/
	.header-inner-sp-under{
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		padding: 10px;
		background: #fff;
		border: 1px solid var(--main-color);
		border-radius: 30px 30px 0 0;
		z-index: 99998;
	}
	.header-inner-sp-under-list{
		display: flex;
		justify-content: center;
		gap: 20px;
	}
	.header-inner-sp-under-list > li{
		position: relative;
	}
	.header-inner-sp-under-list > li::after{
		content: '';
		width: 1px;
		height: 100%;
		border-right: 2px dotted var(--main-color);
		position: absolute;
		top: 0;
		right: -10px;
	}
	.header-inner-sp-under-list > li:last-child::after{
		display: none;
	}
	.header-inner-sp-under-list > li > a{
		display: block;
		text-align: center;
		text-decoration: none;
		font-family: var(--font-zenmaru);
		font-weight: 500;
		position: relative;
	}
	.header-inner-sp-under-list > li > a::before{
		
	}
	.header-inner-sp-under-list > li > a > .header-menu-icon-sp{
		padding: 5px;
		margin: 0 auto 7px;
		width: 35px;
		height: 35px;
		background: var(--sub-color03);
		border-radius: 50%;
		position: relative;
	}
	.header-inner-sp-under-list > li > a > .header-menu-text-sp{
		font-size: 1.06rem;
		position: relative;
	}
}


/************************************************************/
/** お知らせ **/

.news-linklist{
	margin: 0;
}
.news-linklist > li{
	margin: 10px 0;
	padding: 20px 30px 20px 30px;
	background: var(--bg-color03);
	border-radius: 30px;
	display: flex;
	align-items: center;
	transition: all .3s ease;
}
.news-linklist > li:has(> a){
	padding: 0;
	transition: all .3s ease;
}
.news-linklist > li > a{
	display: flex;
	align-items: center;
	width: 100%;
	padding: 20px 60px 20px 30px;
	color: #333;
	text-decoration: none;
	position: relative;
}
.news-linklist > li > a::after{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 9px solid transparent;
	border-bottom: 9px solid transparent;
	border-left: 16px solid var(--sub-color03);
	border-right: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 30px;
	margin: auto 0;
	transition: all .3s ease;
}
.news-linklist > li time{
	white-space: nowrap;
	font-size: 1.12rem;
	padding: 5px 30px;
	background: #fff;
	border-radius: 30px;
}
.news-linklist > li p{
	margin: 5px 0 0 20px;
	text-align: left;
}	

@media (hover: hover) {
	.news-linklist > li:has(> a:hover){
		background: var(--sub-color05);
	}
	.news-linklist > li > a:hover::after{
		right: 25px;
	}
}

@media screen and (max-width:767px){
	.news-linklist > li{
		flex-direction: column;
		align-items: flex-start;
		border-radius: 20px;
		padding: 15px 10px 15px 10px;
	}
	.news-linklist > li > a{
		flex-direction: column;
		align-items: flex-start;
		padding: 15px 40px 15px 10px;
	}
	.news-linklist > li time{
		font-size: 1rem;
		padding: 3px 20px;
	}
	.news-linklist > li p{
		margin: 5px 0 0 0;
	}
	.news-linklist > li > a::after{
		border-top: 6px solid transparent;
		border-bottom: 6px solid transparent;
		border-left: 10px solid var(--sub-color03);
		right: 20px;
	}
}


/************************************************************/
/** footer */

#footercontainer{
	padding: 40px 60px 60px 60px;
}
.footer-wrap{
	display: flex;
	justify-content: space-between;
}
.footer-wrap p,
.footer-wrap ul{
	margin: 0;
	line-height: 1;
}
.footer-text{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	margin-top: 20px;
}
.footer-logo-hos{
	width: 260px;
	margin-bottom: 5px;
}
.footer-logo-hos img{
	width: 100%;
}
.footer-logo-sitetitle{
	font-size: 2rem;
	font-family: var(--font-zenmaru);
	font-weight: 500;
	color: #000;
}
.footer-wrap .footer-add{
	margin: 30px 0 20px;
}
.footer-tel{
	display: inline-block;
	font-size: 2.6rem;
	font-family: var(--font-zenmaru);
	font-weight: 500;
	color: var(--sub-color01);
	padding-left: 32px;
	position: relative;
}
.footer-tel::before{
	content: '';
	display: block;
	width: 25px;
	height: 32px;
	background: url("../imgs/common/icon-tel.png") center / contain no-repeat;
	position: absolute;
	top: 9px;
	left: 0;
}

.footer-link-list{
	display: flex;
	gap: 40px;
}
.footer-link-list > li > a{
	padding-left: 25px;
	text-decoration: none;
	color: #333;
	position: relative;
	transition: all .3s ease;
}
.footer-link-list > li > a::before,
.footer-link-list > li > a::after{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-right: 0;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	transition: all .3s ease;
}
.footer-link-list > li > a::before{
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 12px solid var(--sub-color01);
	left: 0;
}
.footer-link-list > li > a::after{
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 8px solid var(--bg-color01);
	left: 1px;
}

.footer-hos-link{
	margin: 20px 0 10px;
}
.footer-hos-link a{
	display: inline-block;
	padding: 10px 40px;
	background: #fff;
	border: 1px solid var(--sub-color01);
	border-radius: 1000px;
	transition: all .3s ease;
}
.footer-hos-link img{
	display: block;
	width: 310px;
}
.copyright{
	font-size: 1rem;
	color: #666;
	margin-bottom: 0;
}

@media (hover: hover) {
	.footer-link-list > li > a:hover{
		color: var(--main-color);
		text-decoration: underline;
	}
	.footer-link-list > li > a:hover::before{
		left: 5px;
	}
	.footer-link-list > li > a:hover::after{
		left: 6px;
	}
	.footer-hos-link a:hover{
		background: var(--bg-color02);
	}
}

@media screen and (max-width:1400px){
	#footercontainer{
		padding: 20px 30px 30px 30px;
	}
	.footer-logo-hos{
		width: 200px;
	}
	.footer-logo-sitetitle{
		font-size: 1.3rem;
	}
	.footer-wrap .footer-add{
		font-size: 1rem;
    	line-height: 1.5;
	}
	.footer-link-list > li > a{
		font-size: 1rem;
	}
	.footer-hos-link{
		margin: 20px 0 10px;
	}
	.footer-hos-link a{
		    padding: 10px 30px;
	}
	.footer-hos-link img{
		width: 250px;
	}
	.copyright{
		font-size: 0.875rem;
	}
}

@media screen and (max-width:991px){
	
	#footercontainer{
		padding: 40px 10px 120px 10px;
	}
	.footer-text > div{
		text-align: center;
	}
	.footer-logo{
		text-align: center;
	}
	.footer-logo-hos{
		width: 190px;
		margin: 0 auto 10px;
	}
	.footer-logo-sitetitle{
		font-size: 1.31rem;
	}
	.footer-wrap{
		justify-content: center;
	}
	.footer-wrap .footer-add{
		margin: 30px 0 10px;
		line-height: 1.6;
	}
	.footer-wrap .footer-tel{
		margin: 0 auto;
	}
	.footer-tel a{
		color: var(--sub-color01);
		text-decoration: none;
	}
	.footer-link{
		margin-top: 40px;
	}
	
	.footer-link-list{
		gap: 20px;
		justify-content: center;
		flex-wrap: wrap;
	}
	.footer-link-list > li{
		width: 45%;
	}
	.footer-hos-link a{
		padding: 10px 30px;
	}
	.footer-hos-link img{
		width: 260px;
	}
	.copyright{
		font-size: 0.75rem;
	}
}



/*　フッターメニュー　*/

.footer-menu{
	display: flex;
	gap: 50px;
}

.footer-menu-list > li{
	margin-top: 10px;
}
.footer-menu-list > li > a{
	display: block;
	font-size: 1.43rem;
	color: var(--sub-color01);
	text-decoration: none;
	padding: 20px 70px 20px 0;
	border-bottom: 6px dotted var(--sub-color03);
	position: relative;
	transition: all .3s ease;
}
.footer-menu-list > li > a::after{
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	border-top: 2px solid var(--main-color);
	border-right: 2px solid var(--main-color);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto 0;
	transition: all .3s ease;
}

.footer-wrap ul.footer-menu-list-s,
.footer-wrap .footer-menu-list > li > ul.sub-menu{
	margin-top: 20px;
	margin-left: 20px;
}
.footer-menu-list-s > li,
.footer-wrap .footer-menu-list > li > ul.sub-menu >li{
	margin: 15px 0;
}
.footer-menu-list-s > li > a,
.footer-wrap .footer-menu-list > li > ul.sub-menu > li > a{
	padding-left: 20px;
	color: #333;
	text-decoration: none;
	position: relative;
	transition: all .3s ease;
}
.footer-menu-list-s > li > a::before,
.footer-wrap .footer-menu-list > li > ul.sub-menu > li > a::before{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid var(--sub-color03);
	border-right: 0;
	position: absolute;
	top: 10px;
	left: 0;
	transition: all .3s ease;
}

@media (hover: hover) {
	.footer-menu-list > li > a:hover,
	.footer-wrap .footer-menu-list > li > ul.sub-menu > li > a:hover{
		color: var(--sub-color02);
	}
	.footer-menu-list > li > a:hover::after,
	.footer-wrap .footer-menu-list > li > ul.sub-menu > li > a:hover::after{
		right: 5px;
	}
	.footer-menu-list-s > li > a:hover,
	.footer-wrap .footer-menu-list > li > ul.sub-menu > li > a:hover{
		color: var(--sub-color02);
		text-decoration: underline;
	}
	.footer-menu-list-s > li > a:hover::before,
	.footer-wrap .footer-menu-list > li > ul.sub-menu > li > a:hover::before{
		left: 5px;;
	}
}


@media screen and (max-width:1400px){
	.footer-menu{
		gap: 30px;
	}
	.footer-menu-list > li > a{
		font-size: 1.12rem;
		padding: 20px 50px 20px 0;
	}
	.footer-menu-list-s > li > a,
	.footer-wrap .footer-menu-list > li > ul.sub-menu > li > a{
		font-size: 1rem;
	}
}

@media screen and (max-width:991px){
	
	.footer-menu{
		display: none;
	}
}






